<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>VITALI E CO.</author>
    <version>2</version>
    <title>
        <en>Bossini B280</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 80000 €
Capacity: 48000 l
Maintenance: 20 € / day
]]>
     
        </en>
        <de>
            <![CDATA[Price: 80000 €
Capacity: 48000 l
Maintenance: 20 € / day
]]>
     
		</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="BossiniB280.xml" />		
    </storeItems>
	
</modDesc>
